% !TEX root = ../main.tex

\markright{Abstract}
\markleft{Zusammenfassung}

\section*{Abstract}

English text.

\clearpage


\begin{german} %lualatex% \begin{otherlanguage}{ngerman}

\section*{Zusammenfassung}

\setlength{\parskip}{1pt plus 1pt} % squeeze it on one page

Deutscher Text.

\end{german} %lualatex% \end{otherlanguage}

\automark[chapter]{chapter}
